﻿@charset "utf-8";

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;}
.tr3{transition:all 1s;}
.sizeCover{ background-position: 50% 50%; background-size: cover; }
.jiangexian-1{ width: 1px; height: 166px; background:rgba(255,255,255,0.3); }
.box-shadow-1{ box-shadow: 0 0 30px rgba(0,0,0,0.05); }

.main-4{ position: relative; }
.main-4 .bian1{  position:absolute; left: -19px; top: -38px; z-index: 1; width: 19px; height: 19px; background:url(../images/bg_waijiao_left_top.png) no-repeat right bottom; }
.main-4 .bian2{  position:absolute; left: 0; top: -38px; z-index: 1; width:25%; height: 19px; background:url(../images/bg_t.png) repeat-x bottom; }
.main-4 .bian3{  position:absolute; left: 25%; top: -38px; z-index: 1; width: 19px; height: 19px; background:url(../images/bg_waijiao_right_top.png) no-repeat left bottom; }
.main-4 .bian4{ position:absolute; left: 25%; top: -19px; z-index: 1; width: 19px; height: 19px; background:url(../images/bg_neijiao_right_top.png) no-repeat; }
.main-4 .bian5{ position:absolute; left: calc(25% + 19px); top: -19px; z-index: 1; width: calc(75% - 19px); height: 19px; background:url(../images/bg_t.png) repeat-x bottom; }
.main-4 .bian6{  position:absolute; left: 100%; top: -19px; z-index: 1; width: 19px; height: 19px; background:url(../images/bg_waijiao_right_top.png) no-repeat left bottom; }
.main-4 .bian7{  position:absolute; left: 100%; top: 0; z-index: 1; width: 19px; height: 100%; background:url(../images/bg_r.png) repeat-y left; }
.main-4 .bian8{  position:absolute; left: 100%; bottom: -19px; z-index: 1; width: 19px; height: 19px; background:url(../images/bg_waijiao_right_bottom.png) no-repeat left top; }
.main-4 .bian9{  position:absolute; left:0; bottom: -19px; z-index: 1; width:100%; height: 19px; background:url(../images/bg_b.png) repeat-x top; }
.main-4 .bian10{  position:absolute; left:-19px; bottom: -19px; z-index: 1; width:19px; height: 19px; background:url(../images/bg_waijiao_left_bottom.png) no-repeat top right; }
.main-4 .bian11{  position:absolute; left:-19px; bottom:0; z-index: 1; width:19px; height:calc(100% + 19px); background:url(../images/bg_l.png) repeat-y right; }
.main-4 .bian12{ position: absolute; left:25%; top: -19px; z-index: 1; width:12px; height:calc(100% + 19px); background:url(../images/bg_suabnav2_right_bian.png) no-repeat left top; }

.main-5{ position: relative; padding-top: 19px; }
.main-5:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 260px; background: #dcf2db; }
.main-5 .container-fluid{ position: relative; z-index: 2; }
.main-pad-1{ padding:30px 0 40px;}
.main-pad-2{ padding:15px 10px 40px 0;}
.main-pad-3{ padding:15px 15px 40px;}
.main-pad-4{ padding:40px 0 60px;}
.main-pad-5{ padding:20px 0;}
.main-pad-6{ padding:75px 0;}
.main-pad-7{ padding: 0 0 80px; }
.main-pad-8{ padding: 40px 50px;}
.main-pad-9{ padding:40px 0;}
.main-mar-1{ margin-bottom: -60px; }
.main-Background-1{ background:#ebebeb;}
.main-Background-2{ background:#077b35;}
.main-Background-3{ background:#f2f2f2;}
.main-Background-4{ background:rgba(36,36,36,0.9);}
.main-Background-5{ background: #fff; }

header{ position: relative; z-index: 21474836; box-shadow: 0 3px 5px rgba(0,0,0,0.1); }
header .container-fluid{ max-width: 100% !important; }
header .col-xs-12{ position: relative; }
header .logo{ position: absolute; left: 15px; top: 0; }
header .logo a{ display: block; font-size: 0; }

.title-1{ padding:10px 0; }
.title-1 a{ display: block; overflow: hidden; }
.title-1 a .mc{ margin-bottom: 10px; color: #333; line-height: 24px; }
.title-1 a .dian{ position: relative; margin:0 auto; width: 22px; }
.title-1 a .dian:before{ content: ""; position:absolute; left: 0; top: 0; z-index: 1; width: 22px; height: 22px; background:rgba(65,65,65,0.1); border-radius: 50%; }
.title-1 a .dian:after{ content: ""; position:absolute; left: 5px; top: 5px; z-index: 2; width: 12px; height: 12px; background:rgba(65,65,65,1); border-radius: 50%; }
.title-1 a .dian span{ position: relative; display: block; height: 22px; }
.title-1 a .dian span:before{ content: ""; position: absolute; left:50%; top:50%; z-index: 1; width:200px; height: 1px; background: #ddd;  }
.title-1 .swiper-slide:last-child a .dian span:before{ display: none; }
.title-1 a .dian span:after{ content: ""; position: absolute; right:50%; top:50%; z-index: 1; width:200px; height: 1px; background: #ddd;  }
.title-1 .swiper-slide:first-child a .dian span:after{ display: none; }
.title-1 .swiper-slide.active a .mc{ color: #077b35; }
.title-1 .swiper-slide.active a .dian:before{background:rgba(7,123,53,0.1);}
.title-1 .swiper-slide.active a .dian:after{background:rgba(7,123,53,1);}
.title-2{ margin-bottom: 15px; }
.title-2 .biaoti .cn{ font-size: 22px;color: #333; font-weight: bold; line-height: 24px; }
.title-2 .biaoti .en{ margin-left: 10px; padding-top: 10px; font-family: arial; font-size: 12px;color:rgba(0,0,0,0.6); }
.title-2 .more a{ margin-right: 20px; display: block; color: #333; line-height: 24px; }
.title-2.active .biaoti .cn{ color: #fff; }
.title-2.active .biaoti .en{ color: rgba(255,255,255,0.6); }
.title-2.active2 .biaoti .cn{ color: #0a7233 }
.title-2.active2 .biaoti .en{ color: #0a7233 }
.title-2.active2 .more a{ margin-right: 0; }
.title-2 .menu{ margin-right:80px; }
.title-2 .menu ul li a{ margin-top: -2px; display: block; width: 76px; height: 28px; color: #333; line-height: 28px; }
.title-2 .menu ul li.active a{ color: #fff !important; background: #077b35 !important; }
.title-3{ margin-bottom: 30px; padding-bottom: 40px; border-bottom: solid 1px #e5e5e5; }
.title-3 .biaoti{ font-size: 30px;color: #333; line-height: 40px; }
.title-3 .right{ font-size: 12px;color: #999; line-height: 40px; }
.title-3 .right a{ color: #999; }
.title-4{ margin-bottom: 20px; }
.title-4 .biaoti{ font-size: 18px; color: #333; line-height: 24px; }
.title-4 .qita{ margin-top: 10px; font-size: 12px; color: #999; line-height: 24px; background: #eee; }
.title-5{ margin-bottom: 20px; border-bottom: solid 2px #008f32; }
.title-5 ul li{ margin-right:1px; }
.title-5 ul li a{ display: block; padding: 0 10px; min-width: 95px; line-height: 35px; color: #333; background: #eee;}
.title-5 ul li.active a{ color: #fff; background: #008f32; }

.text-1 ul li{ margin-bottom: 1px; }
.text-1 ul li a{ position: relative; display: block; padding-left: 40px; color: #fff; line-height: 39px; background: rgba(255,255,255,0.3); }
.text-1 ul li a:before{ content: ""; position: absolute; left: 15px; top: calc((100% - 10px) / 2); z-index: 1; width: 10px; height: 10px; background:rgba(255,255,255,0.3); border-radius: 50%; transition: all 0.3s; }
.text-1 ul li a:after{ content: ""; position: absolute; left: 18px; top: calc((100% - 4px) / 2); z-index: 2; width: 4px; height: 4px; background: #fff; border-radius: 50%; transition: all 0.3s; }
.text-2 ul li a{ display: block; padding:30px 0;border-bottom: solid 1px #ccc; }
.text-2 ul li a .time{ width: 100px; }
.text-2 ul li a .time .maxshuzi{ font-size: 24px; color: #666; line-height: 26px; }
.text-2 ul li a .time .minshuzi{ font-size: 14px; color: #999; line-height: 26px; }
.text-2 ul li a .textbox{ width: calc(100% - 100px); }
.text-2 ul li a .textbox .biaoti{ margin-bottom:5px; font-size: 16px; color: #333; line-height: 24px; }
.text-2 ul li a .textbox .jieshao{ font-size: 12px; color: #666; line-height: 24px; }
.text-2 ul li a{ color: #333; line-height: 24px; }
.text-3 .biaoti{ font-size: 16px;color: #333; font-weight: bold; line-height: 24px; }
.text-3 .textbox{ width: calc(100% - 80px); }
.text-3 .textbox ul li{ margin-right: 25px; }
.text-3 .textbox ul li a{ display: block; color: #666; line-height: 24px; }
.text-4{ width:141px; }
.text-4 .biaoti{ margin-bottom:15px; font-size:22px;color: #fff; font-weight: bold; line-height: 24px; }
.text-4 .imgbox{ margin-bottom: 10px; font-size:0; }
.text-4 .imgbox img{ max-width: 100%; }
.text-4 .mc{ font-size: 12px;color: #fff; line-height: 20px; }
.text-5{ width:350px; font-size: 0; }
.text-5 .box{ display: inline-block; vertical-align: top; }
.text-5 .box .biaoti{ margin-bottom: 20px; font-size: 16px;color: #fff; line-height: 24px; }
.text-5 .box .textbox{ font-size: 12px;color:rgba(255,255,255,0.5); line-height: 32px; }
.text-6{ padding-left:30px; width: calc(100% - 493px); }
.text-6 form{ display: block; width: 100%;}
.text-6 form ul{ margin:0 -5px; }
.text-6 form ul li{ padding: 0 5px; margin-bottom: 15px; }
.text-6 form ul li:last-child{margin-bottom:0; }
.text-6 form ul li:nth-child(1),.text-6 form ul li:nth-child(2),.text-6 form ul li:nth-child(4){ width: 50%; }
.text-6 form ul li:nth-child(3){ width: 100%; }
.text-6 form ul li input{ display: block; padding: 0 15px; width: 100%; height: 28px; color: #999; line-height: 28px; background: #e7e7e7; border:none; }
.text-6 form ul li textarea{ display: block; padding: 0 15px; width: 100%;max-width: 100%;min-width: 100%; height: 70px; min-height: 70px; color: #999; line-height: 28px; background: #e7e7e7; border:none; }
.text-6 form ul li button{ display: block; width: 100%; height: 38px; font-size: 16px;color: #fff; line-height: 38px; background: #077b35;border:none; }
.text-7 ul li{ position: relative; padding-left: 30px; line-height: 66px; border-bottom: solid 1px #eaeaea; }
.text-7 ul li:before{ content: ""; position:absolute; left: 0; top: calc((100% - 6px) / 2); z-index: 1; width: 6px; height: 6px; background: #333; border-radius: 50%; }
.text-7 ul li .mc{ width: calc(100% - 350px); }
.text-7 ul li .mc a{ display: block;color: #333; }
.text-7 ul li .xz{ width: 70px; }
.text-7 ul li .xz a{ position: relative; display: block; width: 50px; font-size: 12px;color: #333; }
.text-7 ul li .xz a:before,.text-7 ul li .xz a:after{ content: ""; position: absolute; right:0; top: calc((100% - 15px) / 2); width: 15px; height: 15px; transition: all 0.3s; }
.text-7 ul li .xz a:before{ z-index: 1; background: url(../images/text7_xz_btn.png) no-repeat center; }
.text-7 ul li .xz a:after{ z-index: 2; background: url(../images/text7_xz_btn_h.png) no-repeat center; opacity: 0; }
.text-7 ul li .xq{ font-size: 12px; }
.text-7 ul li .xq .cs{ width: 155px; color: #999; }
.text-7 ul li .xq span{color: #333; }
.text-7 ul li .xq .dx{ width:125px;  color: #999;}
.text-8{ color: #666; line-height: 30px; }
.text-9{ color: #333; line-height: 50px; }
.text-10{ color: #333; line-height: 26px; }
.text-11{ margin-bottom: 20px; }
.text-11 .biaoti{ margin-bottom: 30px; font-size: 24px;color: #008f32; font-weight: bold; line-height: 30px; }
.text-11 .qita{ margin-bottom: 20px; }
.text-11 .qita ul li{ margin-bottom: 10px; line-height: 24px; }
.text-11 .qita ul li:last-child{ margin-bottom: 0; }
.text-11 .qita ul li .mc{ width: 80px; color: #008f32; font-weight: bold;  }
.text-11 .qita ul li .jieshao{ width: calc(100% - 80px); color: #666; }
.text-11 .gengduo .zixun{ width: 95px;} 
.text-11 .gengduo .zixun a{ display: block;color: #fff; line-height: 40px; background: #008f32; }
.text-11 .gengduo .fenxiang{ width: calc(100% - 105px); }

.banner{ position:relative; overflow:hidden;}
.banner .swiper-pagination{ bottom:30px; width: 100%; font-size: 0; }
.banner .swiper-pagination span{ margin:0 5px; width: 14px; height: 14px; background: #fff; opacity: 1; transition: all 0.3s; }
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #077b35; }
.sybanner a{ display: block; font-size: 0; }
.sybanner a img{ max-width: 100%; }
.nybanner img{ max-width: 100%; }

.subnav .biaoti{ position: relative; padding-top: 28px; padding-left: 55px; height: 80px; background: #077b35; }
.subnav .biaoti:before{ content: ""; position: absolute; left: 15px; top: calc((100% - 26px) / 2); z-index: 1; width: 26px; height: 26px; background: rgba(255,255,255,0.3); border-radius: 50%; }
.subnav .biaoti:after{ content: ""; position: absolute; left:20px; top: calc((100% - 16px) / 2); z-index: 2; width: 16px; height: 16px; background: rgba(255,255,255,1); border-radius: 50%; }
.subnav .biaoti .cn{ float: left; font-size: 22px;color: #fff; font-weight: bold; line-height: 24px; }
.subnav .biaoti .en{ float: left; padding-top: 10px; padding-left: 10px; font-family: arial; font-size: 12px; color:rgba(255,255,255,0.6); line-height: 16px; }
.subnav ul{ border:solid 1px #e5e5e5; }
.subnav ul li:nth-child(odd){ background: #f2f2f2; }
.subnav ul li{ position: relative; }
.subnav ul li:before{ content: ""; position: absolute; left: 10px; top: calc((100% - 12px) / 2); z-index: 1; width: 12px; height: 12px; background: #cecece; border-radius: 50%; }
.subnav ul li:after{ content: ""; position: absolute; left: 13px; top: calc((100% - 6px) / 2); z-index: 2; width: 6px; height: 6px; background: #afafaf; border-radius: 50%; }
.subnav ul li a{ position: relative; z-index: 3; display: block; padding:0 30px; color: #666; line-height: 35px; }
.subnav ul li a span{ display: block; position: relative; z-index: 4; }
.subnav ul li .uls { display: none; position: absolute; left: 100%; top: 0; z-index:5555; padding: 10px 0; width:250%; background:#fff; border:solid 2px #008f32; }
.subnav ul li .uls .lis{ width: calc(100% / 3); border-right: solid 1px #e5e5e5; }
.subnav ul li .uls .lis:nth-child(3n+3){ border-right: none; }
.subnav ul li .uls .lis a{ position: relative; display: block; padding: 0 15px 0 40px;font-size: 12px;color: #333; line-height: 30px; }
.subnav ul li .uls .lis a:before{ content: ""; position: absolute; left: 26px; top: calc((100% - 3px) / 2); z-index: 1; width: 3px; height: 3px; background: #999; transition: all 0.3s; }

.subnav2{ padding-bottom: 50px; background: #fff; }
.subnav2 .biaoti{ padding:40px 40px 40px 10px; height: 140px; }
.subnav2 .biaoti .cn{ font-size: 20px;color: #333; font-weight: bold; line-height: 24px; }
.subnav2 .biaoti .en{ font-family:arial; font-size: 40px; color: #ddd; line-height: 42px; }
.subnav2.active .biaoti .en{ font-size: 30px; }
.subnav2 ul{ padding-bottom: 30px; }
.subnav2 ul li{ position: relative; margin-bottom: 1px; }
.subnav2 ul li > a{ position: relative; display: block; padding: 0 40px; font-size: 16px;color: #333; line-height: 50px; }
.subnav2 ul li > a:before{ content: ""; position: absolute; right: 0; top: 0; z-index: 1; width: 4px; height: 100%; background: #008f32; transition: all 0.3s; opacity: 0; }
.subnav2 ul li.active > a{ background: #f2f2f2; }
.subnav2 ul li.active > a:before{  opacity: 1; }
.subnav2 ul li .uls { display: none; position: absolute; left: 100%; top: 0; z-index:5555; padding: 10px 0; width:calc(300% - 30px); background:#fff; border:solid 2px #008f32; }
.subnav2 ul li .uls .lis{ width: calc(100% / 3); border-right: solid 1px #e5e5e5; }
.subnav2 ul li .uls .lis:nth-child(3n+3){ border-right: none; }
.subnav2 ul li .uls .lis a{ position: relative; display: block; padding: 0 15px 0 40px;font-size: 12px;color: #333; line-height: 30px; }
.subnav2 ul li .uls .lis a:before{ content: ""; position: absolute; left: 26px; top: calc((100% - 3px) / 2); z-index: 1; width: 3px; height: 3px; background: #999; transition: all 0.3s; }
.subnav2 .tel{ padding:25px 40px; border-top: solid 1px #f2f2f2; border-bottom: solid 1px #f2f2f2; }
.subnav2 .tel .icon{ margin-bottom: 10px; font-size: 0; }
.subnav2 .tel .shuzi{ font-family: arial; font-size: 36px; color:#008f32; line-height: 40px; }

.pictrue-1 a{ display: block; border:solid 1px #ebebeb; }
.pictrue-1 a .imgbox{ position: relative; padding: 10px; height: 275px; font-size: 0; line-height:255px;}
.pictrue-1 a .imgbox img{ max-width: 100%; max-height: 100%; }
.pictrue-1 a .textbox{ padding:25px 20px 0; height: 140px; border-bottom: solid 5px #eee; }
.pictrue-1 a .textbox .biaoti{ margin-bottom: 10px; font-size: 16px; color: #333; font-weight: bold; line-height: 24px; }
.pictrue-1 a .textbox .jieshao{ height: 48px; font-size: 13px;color: #999; line-height: 24px; overflow: hidden; }
.pictrue-2{ margin-right: -3px; }
.pictrue-2 ul li{ margin-right: -1px; margin-bottom: -1px; width: 50%;}
.pictrue-2 ul li a{ display: block; padding:15px; height: 209px; border:solid 1px #ebebeb;}
.pictrue-2 ul li a .imgbox{ width:40%; height: 177px; font-size: 0; line-height: 170px; }
.pictrue-2 ul li a .imgbox img{max-width: 100%; max-height: 100%; }
.pictrue-2 ul li a .textbox{ padding-left: 10px; padding-top: 15px; width:60%; }
.pictrue-2 ul li a .textbox .biaoti{ margin-bottom: 10px; color: #333; line-height: 24px; }
.pictrue-2 ul li a .textbox .jieshao{ margin-bottom: 10px; height: 72px; font-size: 12px; color: #999; line-height: 24px; overflow: hidden; }
.pictrue-2 ul li a .textbox .more{ width:60px; height: 20px; font-family: arial; font-size: 12px; color: #333; line-height: 18px; border:solid 1px #e5e5e5; border-radius: 10px; }
.pictrue-3-list a{ display: block; }
.pictrue-3-list a .imgbox{ overflow:hidden; }
.pictrue-3-list a .imgbox span{ display: block; font-size: 0; }
.pictrue-3-list a .imgbox span img{ max-width: 100%; }
.pictrue-3-list a .textbox{ padding: 15px; background: #fff; }
.pictrue-3-list a .textbox .biaoti{ margin-bottom: 10px; color: #333; line-height: 24px; }
.pictrue-3-list a .textbox .jieshao{ margin-bottom: 15px; height: 72px; font-size: 12px;color: #999; line-height: 24px; overflow: hidden; }
.pictrue-3-list a .textbox .more{ width: 60px; font-family: arial; font-size: 12px;color: #333; line-height: 18px; border:solid 1px #e5e5e5; border-radius: 10px; }
.pictrue-4 .imgbox{ position:relative; margin-bottom: 20px; font-size: 0; }
.pictrue-4 .imgbox img{ max-width: 100%; }
.pictrue-4 .imgbox .box{ position:absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; }
.pictrue-4 .textbox .biaoti{ margin-bottom:10px; font-size: 18px;color: #333; font-weight: bold; }
.pictrue-4 .textbox .jieshao{ height: 72px; font-size: 12px; color: #333; line-height: 24px; overflow: hidden; }
.pictrue-5 ul li{ margin-bottom: 40px; padding-bottom: 30px; border-bottom: solid 1px #e5e5e5; }
.pictrue-5 ul li:last-child{ margin-bottom: 0; }
.pictrue-5 ul li a{ display: block; }
.pictrue-5 ul li a .imgbox{ width: 250px; overflow: hidden; border-radius: 10px; }
.pictrue-5 ul li a .imgbox span{ display: block; height: 158px; }
.pictrue-5 ul li a .textbox{ padding-left: 25px; width: calc(100% - 250px); height: 158px; }
.pictrue-5 ul li a .textbox .left{ margin-top: 28px; padding-right: 30px; width: calc(100% - 105px); }
.pictrue-5 ul li a .textbox .left .biaoti{ margin-bottom: 5px; color: #333; line-height: 24px; }
.pictrue-5 ul li a .textbox .left .jieshao{ height: 72px; font-size: 12px; color: #999; line-height: 24px; overflow: hidden; }
.pictrue-5 ul li a .textbox .jiantou{ padding-top: 36px; margin-top: 24px; width: 105px; height: 110px; font-size: 0; border-left: solid 1px #ccc; }
.pictrue-5 ul li a .textbox .jiantou .hengxian,.pictrue-5 ul li a .textbox .jiantou .jt{ display: inline-block; vertical-align: top; }
.pictrue-5 ul li a .textbox .jiantou .hengxian{ margin-top: 17px; width: 34px; height: 2px; background: #5c5c5c; opacity: 0; }
.pictrue-5 ul li a .textbox .jiantou .jt{ width:17px; height: 37px; background:url(../images/p5_jt.png) no-repeat; transform: translate(-17px,0); opacity: 0.2; }
.pictrue-6 ul{ margin:0 -10px -30px; }
.pictrue-6 ul li{ padding: 0 10px; margin-bottom: 30px; width: calc(100% / 3); }
.pictrue-6 ul li a{ display: block; }
.pictrue-6 ul li a .imgbox{ overflow: hidden; }
.pictrue-6 ul li a .imgbox span{ display: block; font-size: 0; }
.pictrue-6 ul li a .imgbox span img{ max-width: 100%; }
.pictrue-6 ul li a .textbox{ padding: 0 10px; font-size: 16px;color: #333; line-height: 66px; background: #eaeaea; }
.pictrue-7 ul li{ margin-bottom: 30px; padding-bottom: 30px; border-bottom: solid 1px #e5e5e5; }
.pictrue-7 ul li:last-child{ margin-bottom: 0; }
.pictrue-7 ul li a{ display: block; }
.pictrue-7 ul li a .imgbox{ width:201px; overflow: hidden;}
.pictrue-7 ul li a .imgbox span{ display: block; height: 183px; }
.pictrue-7 ul li a .textbox{ padding-left: 30px; width: calc(100% - 201px); height: 183px; }
.pictrue-7 ul li a .textbox .biaoti{ margin-bottom: 15px; font-size: 18px;color: #333; line-height:24px; }
.pictrue-7 ul li a .textbox .jieshao{ margin-bottom: 20px; height: 72px; font-size: 13px; color: #999; line-height: 24px; overflow: hidden; }
.pictrue-7 ul li a .textbox .more{ font-size: 13px;color: #077b35; line-height: 24px; }
.pictrue-8 ul{ margin:0 -10px -30px; }
.pictrue-8 ul li{ margin-bottom: 30px; padding: 0 10px; width: calc(100% / 3); }
.pictrue-8 ul li a{ display: block; }
.pictrue-8 ul li a .imgbox{ padding: 10px; height: 195px; font-size: 0; line-height: 173px; border:solid 1px #e5e5e5;  }
.pictrue-8 ul li a .imgbox img{ max-width:100%; max-height: 100%; }
.pictrue-8 ul li a .textbox{ margin-bottom: 1px; padding:0 25px; font-size: 16px;color: #333; line-height: 50px; background: #eaeaea; }
.pictrue-8 ul li a .jieshao{ padding: 15px 25px;  background: #eaeaea; }
.pictrue-8 ul li a .jieshao .text{ height: 48px; font-size: 12px; color: #999; line-height: 24px; overflow: hidden; }
.pictrue-9{ position: relative; margin-bottom: 40px; }
.pictrue-9 .mb{ font-size: 0; }
.pictrue-9 .mb img{ max-width: 100%; }
.pictrue-9 .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; }
.pictrue-10 ul li{ margin-bottom: 30px; padding-bottom: 30px; border-bottom: solid 1px #e5e5e5; }
.pictrue-10 ul li:last-child{ margin-bottom: 0; }
.pictrue-10 ul li a{ display: block; }
.pictrue-10 ul li a .imgbox{ width: 312px; overflow: hidden; }
.pictrue-10 ul li a .imgbox span{ display: block; height: 183px; }
.pictrue-10 ul li a .textbox{ padding-left: 35px; width: calc(100% - 312px); height: 183px; }
.pictrue-10 ul li a .textbox .biaoti{ margin-bottom: 20px; font-size: 18px;color: #333; line-height: 24px; }
.pictrue-10 ul li a .textbox .jieshao{ margin-bottom: 20px; height: 72px; font-size: 13px;color: #999; line-height: 24px; overflow: hidden; }
.pictrue-10 ul li a .textbox .time .shuzi{ padding-top: 10px; border-top: solid 2px #333; }
.pictrue-10 ul li a .textbox .time .shuzi .maxshuzi{ margin-right: 15px; font-family: arial; font-size:20px;color: #333; line-height:22px; }
.pictrue-10 ul li a .textbox .time .shuzi .minshuzi{ margin-top: 7px; font-family: arial; font-size:12px;color: #333; line-height: 14px; }
.pictrue-11{ margin-bottom: 20px; }
.pictrue-11 .top{ position: relative; margin-bottom: 10px; padding: 20px; border:solid 1px #dfdfdf; }
.pictrue-11 .top ul li{ height:280px; font-size: 0; line-height:280px; } 
.pictrue-11 .top ul li img{ max-width: 100%; max-height: 100%; }
.pictrue-11 .top .swiper-button{ margin-top:-40px; width:40px; height:80px; background-size: 15px auto; background-color:rgba(0,0,0,0.1);}
.pictrue-11 .top .swiper-button.swiper-button-prev{ left: 0; background-image: url(../images/p11_jt_l.png); }
.pictrue-11 .top .swiper-button.swiper-button-next{ right: 0; background-image: url(../images/p11_jt_r.png); }
.pictrue-11 .bot{ position: relative; overflow: hidden; }
.pictrue-11 .bot .imgbox{padding: 10px; cursor:pointer; border:solid 1px #cdcdcd; }
.pictrue-11 .bot .imgbox span{ display: block; height: 54px; font-size: 0; line-height: 54px; text-align: center; }
.pictrue-11 .bot .imgbox span img{ max-width: 100%; max-height: 100%; }
.pictrue-11 .bot .swiper-slide.swiper-slide-active .imgbox{border:solid 1px #008f32; }
.pictrue-11 .bot .swiper-button{ top: 0; margin-top: 0; width: 40px; height: 100%; background: rgba(0,0,0,0.4); transition: all 0.3s; }
.pictrue-11 .bot .swiper-button.swiper-button-prev{ left: -40px; }
.pictrue-11 .bot .swiper-button.swiper-button-next{ right: -40px; }
.pictrue-11 .bot .swiper-button:before{ position: absolute; left: 0; top: 50%; z-index: 1; margin-top: -10px; width: 100%; height: 20px; font-family:'宋体'; font-size:30px; color: #fff; line-height: 20px; text-align: center; }
.pictrue-11 .bot .swiper-button.swiper-button-prev:before{content: "<";}
.pictrue-11 .bot .swiper-button.swiper-button-next:before{content: ">";}


footer{ padding: 18px 0; font-size: 12px; color: rgba(255,255,255,0.4); line-height: 24px; background:rgba(0,0,0,0.9); }
footer a{color: rgba(255,255,255,0.4); }

@media (min-width:992px){
	.main-3{ position: relative; }
	.main-3:before{ content: ""; position:absolute; right: 100%; top: 0; z-index: 1; width:20000px; height: 100%; background: #ebebeb; }
	.col-md-3-cz-1{ width: 28%; }
	.col-md-9-cz-1{ width: 72%; }
	.col-md-3-cz-2{ float: left; margin-top: -19px; width: 25%; }
	.col-md-9-cz-2{ float: left; width: 75%; }
	header{ height: 90px; }
	header .biaoyu{ padding-left: 232px; font-size: 0; line-height: 90px; }
	header .menu ul li{ position: relative; }
	header .menu ul li > a{ position: relative; display: block; padding: 0 20px; font-size: 13px; color: #333; line-height: 90px; }
	header .menu ul li:hover > a{ color: #077b35; }
	header .menu ul li.active > a{ color: #077b35; }
	header .menu ul li > a:before{ content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 2px; background: #077b35; transition: all 0.3s; opacity: 0; }
	header .menu ul li:hover > a:before{ opacity: 1; }
	header .menu ul li.active > a:before{ opacity: 1; }
	header .menu ul li .ul{ display: none; position: absolute; left: 0; top: 100%; z-index: 1; width: 100%; }
	header .menu ul li .ul .li{ margin-bottom: 1px; }
	header .menu ul li .ul .li a{ display: block; padding: 5px; font-size: 12px;color: #fff; line-height: 24px; background: rgba(7,123,53,0.8); }
	header .menu ul li .ul .li:hover a{ color: #077b35; background:rgba(255,255,255,0.8); }
	header .search{ position: relative; }
	header .search .searchbtn{ width: 20px; font-size: 0; line-height: 90px; cursor: pointer; }
	header .search .searchbtn img{ width: 20px; }
	header .search form{ display: none;position: absolute; right: 0; top: 100%; z-index: 1; width: 300px; border:solid 3px #eee; background: #fff; box-shadow:3px 5px 10px rgba(0,0,0,0.1) }
	header .search form input{ padding: 0 15px; width: calc(100% - 40px); height: 40px; color: #666; line-height: 40px; background: none; border:none; }
	header .search form button{ display: block; width: 40px; height: 40px; background-color:#077b35; background-position: center; background-image: url(../images/fdj2.png); background-repeat: no-repeat; background-size: 20px auto; border:none; }
	header .search form button:hover{ background-color: #1eba5c; }
	.sybanner .box .left a.more:hover{ color: #fff; background: #077b35; }
	.title-1 a:hover .mc{ text-decoration: underline; }
	.title-2 .more a:hover{ color: #077b35; text-decoration: underline !important; }
	.title-2 .menu ul li a:hover{ color: #077b35; text-decoration: underline !important;}
	.title-3 .right a:hover{ color: #077b35;text-decoration: underline !important; }
	.text-1 ul li a:hover{ color: #077b35; background: #fff; }
	.text-1 ul li a:hover:before{ background:rgba(53,159,186,0.3); }
	.text-1 ul li a:hover:after{ background:#359fba; }
	.text-2{ padding-left:60px; }
	.text-2 ul li a:hover .textbox .biaoti{ color: #077b35;text-decoration: underline; }
	.text-3 .textbox ul li a:hover{ color: #077b35;text-decoration: underline !important;}
	.text-6 form ul li input:hover{ background: #fff; }
	.text-6 form ul li textarea:hover{ background: #fff; }
	.text-6 form ul li button:hover{ background: #109645; }
	.text-7 ul li .xz a:hover{ color: #077b35;text-decoration: underline !important; }
	.text-7 ul li .mc a:hover{ color: #077b35;text-decoration: underline !important; }
	.text-11{ float: right; width: calc(100% - 350px - 30px); }
	.text-11 .gengduo .zixun a:hover{ background: #24c15b; }
	.subnav ul{ padding-bottom: 25px; }
	.subnav ul li > a:before{ content: ""; position: absolute; left: 10px; top: calc((100% - 12px) / 2); z-index: 1; width: 12px; height: 12px; background: #fff;border-radius: 50%;  transition: all 0.3s; opacity: 0;}
	.subnav ul li > a:after{ content: ""; position: absolute; left: 100%; top: 0; z-index: 1; width: 15px; height: 100%; background: #077b35; transition: all 0.3s; opacity: 0; }
	.subnav ul li:hover > a{ color: #fff; background: #077b35; }
	.subnav ul li:hover > a:before{ opacity: 1; }
	.subnav ul li:hover > a:after{ opacity: 1; }
	.subnav ul li:hover .uls{ display: block; } 
	.subnav ul li .uls .lis a:hover{ color: #fff; background: #008f32; }
	.subnav ul li .uls .lis a:hover:before{ background: #fff; }
	.subnav2 ul li:hover > a{ background: #f2f2f2; }
	.subnav2 ul li:hover > a:before{  opacity: 1; }
	.subnav2 ul li:hover .uls{ display: block; } 
	.subnav2 ul li .uls .lis a:hover{ color: #fff; background: #008f32; }
	.subnav2 ul li .uls .lis a:hover:before{ background: #fff; }
	.pictrue-1{ float: left; margin-right: -1px; width: 40%; }
	.pictrue-1 a .imgbox img{transition: all 1s;}
	.pictrue-1 a:hover .imgbox img{ transform: translate(5px,0); }
	.pictrue-1 a .imgbox:before{ content: "+"; position: absolute; left: calc((100% - 46px) / 2); top:  calc((100% - 46px) / 2); z-index: 1; width: 46px; height: 46px; font-family: '宋体'; text-align: center; font-size: 24px;color: #fff; line-height: 46px; background: #077b35; border-radius: 50%; transition: all 0.3s; opacity: 0; }
	.pictrue-1 a:hover .imgbox:before{ opacity: 1; }
	.pictrue-1 a:hover .textbox{ background: #077b35; border-bottom: solid 5px #000; }
	.pictrue-1 a:hover .textbox .biaoti{ color: #fff; }
	.pictrue-1 a:hover .textbox .jieshao{ color: #fff; }
	.pictrue-2{ float: left; width: 60%; }
	.pictrue-2 ul li a:hover .textbox .biaoti{ color: #077b35; text-decoration: underline; }
	.pictrue-2 ul li a:hover .textbox .more{ color: #fff; background: #077b35; border:solid 1px #077b35; }
	.pictrue-2 ul li a .imgbox img{ transition: all 1s; }
	.pictrue-2 ul li a:hover .imgbox img{ transform: translate(5px,0); }
	.pictrue-3-list a .imgbox span{ height: 189px; }
	.pictrue-3-list a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-3-list a:hover .textbox .biaoti{ color: #077b35; text-decoration: underline; }
	.pictrue-3-list a:hover .textbox .more{ color: #fff; background: #077b35; border:solid 1px #077b35; }
	.pictrue-4{ margin-right: -15px; }
	.pictrue-4 .imgbox{ height: 347px; }
	.pictrue-5 ul li:hover a .imgbox span{ transform: scale(1.05); }
	.pictrue-5 ul li:hover a .textbox .left .biaoti{ color: #077b35;text-decoration: underline; }
	.pictrue-5 ul li:hover a .textbox .jiantou .hengxian{ opacity: 1; }
	.pictrue-5 ul li:hover a .textbox .jiantou .jt{ transform: translate(0,0); opacity: 1; }
	.pictrue-6 ul li:hover a{ box-shadow:5px 5px 0 rgba(0,0,0,0.1); }
	.pictrue-6 ul li:hover a .imgbox span{ transform: scale(1.05); }
	.pictrue-6 ul li:hover a .textbox{ color: #fff; background: #077b35; }
	.pictrue-7 ul li:hover a .imgbox span{ transform: scale(1.05); }
	.pictrue-7 ul li:hover a .textbox .biaoti{ color: #077b35;text-decoration: underline; }
	.pictrue-7 ul li:hover a .textbox .more{text-decoration: underline; }
	.pictrue-8 ul li a .imgbox img{ transition: all 1s; }
	.pictrue-8 ul li:hover a .imgbox{ border:solid 1px #077b35; }
	.pictrue-8 ul li:hover a .imgbox img{ transform: translate(10px,0); }
	.pictrue-8 ul li:hover a .textbox{ color: #fff; background: #077b35; }
	.pictrue-8 ul li:hover a .jieshao{ background: #077b35; }
	.pictrue-8 ul li:hover a .jieshao .text{ color: #fff; }	
	.pictrue-10 ul li:hover a .imgbox span{ transform: scale(1.05); }
	.pictrue-10 ul li:hover a .textbox .biaoti{ color: #077b35;text-decoration: underline; }
	.pictrue-10 ul li:hover a .textbox .time .shuzi{border-top:solid 2px #077b35;}
	.pictrue-10 ul li:hover a .textbox .time .shuzi .maxshuzi{ color: #077b35;}
	.pictrue-10 ul li:hover a .textbox .time .shuzi .minshuzi{ color: #077b35;}
	.pictrue-11{ float: left; width: 350px; }
	footer a:hover{color: rgba(255,255,255,1); }
}

@media (max-width:1299px){
	header .biaoyu img{ width:180px; }
	header .menu ul li > a{ padding: 0 15px; }
}

@media (max-width:1199px){
	header{ height: 70px; }
	header .logo a img{ width: 160px; }
	header .biaoyu{ padding-left: 180px; line-height: 70px; }
	header .menu ul li > a{ padding: 0 10px; line-height: 70px; }
	header .search .searchbtn{ line-height: 70px; }
	.sybanner .box{ height: 570px; }
	.sybanner .box .left .wz1 img{}
	.banner .swiper-pagination{ bottom: 30px; }
	.subnav .biaoti .cn{ font-size: 16px; }
	.subnav .biaoti .en{ padding-top: 8px; padding-left: 5px; }
}

@media (max-width:991px){
	.main-4 .bian2{ top: -19px; }
	.main-4 .bian11{ height: 100%; }
	.main-5{padding-top:0; }
	.main-5:before{ height: 150px; }
	.main-pad-1{ padding: 30px 0; }
	.main-pad-2{ padding: 15px; }
	.main-pad-3{ padding: 15px; }
	.main-pad-4{ padding: 30px 0; }
	.main-pad-6{ padding: 30px 0; }
	.main-pad-7{ padding-bottom: 20px; }
	.main-pad-8{ padding: 15px; }
	.main-pad-9{ padding:15px 0;}
 	header{ height: 80px; }
 	header .logo a img{ width: 190px; }
 	.sybanner .box{ height: 470px; }
 	.sybanner .box .left a.more{ width: 120px; line-height:36px; }
 	.banner .swiper-pagination{ bottom: 20px; }
 	.banner .swiper-pagination span{ width:10px; height:10px; }
 	.title-2 .more a{ margin-right: 0; }
 	.title-2 .menu{ margin-right: 20px; }
 	.text-2 ul li a{ padding: 20px 0; }
 	.text-3 .biaoti{ font-size: 14px; }
 	.text-3 .textbox ul li a{ font-size: 12px; }
 	.text-4{ width:30%; }
 	.text-5{ width: calc(70% - 1px); }
 	.text-6{ margin-top: 20px; padding-left: 0; width: 100%; }
 	.text-6 form{ max-width:inherit; }
 	.text-7 ul li{ line-height: 55px; }
 	.text-9{ line-height: 30px; }
 	.subnav{ position: relative; }
 	.subnav:before{ content: ""; position: absolute; right: 15px; top:15px; z-index:2; width: 20px; height: 20px; background: url(../images/subnav/subnav_jt2.png) no-repeat center; transition: all 0.3s; }
	.subnav.active:before{ transform: rotate(90deg); }
 	.subnav .biaoti{ padding-top: 13px; padding-left:46px; height: 50px; }
 	.subnav .biaoti:before{ left: 10px; top: calc((100% - 16px) / 2);width: 16px; height: 16px;}
	.subnav .biaoti:after{ left:13px; top: calc((100% - 10px) / 2);width: 10px; height: 10px;}
	.subnav ul li{ position: relative; }
	.subnav ul li > a{ padding-right: 50px; }
	.subnav ul li .jiantou{ position: absolute; right: 15px; top:8px; z-index: 5; width: 20px; height: 20px; background:#077b35 url(../images/subnav/subnav_jt2.png) no-repeat center; background-size: 10px auto; border:none; border-radius: 50%; transform: rotate(90deg); transition: all 0.3s; }
	.subnav ul li .jiantou.active{ transform: rotate(270deg); }
	.subnav ul li .uls{ position: inherit; left:inherit; top: inherit; left: inherit; padding: 0; width: 100%; }
	.subnav ul li .uls .lis{ padding-right: 1px; padding-bottom: 1px; width:50%; border-right: none; }
	.subnav ul li .uls .lis:nth-child(2n+2){ padding-right: 0; }
	.subnav ul li .uls .lis a{ background: #eee; }
	.subnav2{ padding-bottom: 0; border-bottom: solid 5px #f5f5f5; }
	.subnav2 ul{ padding-bottom: 0; }
	.subnav ul li a span{ font-size: 12px; }
	.subnav2 .biaoti{ position:relative; padding:0 15px; height: auto; text-align: left; }
	.subnav2 .biaoti:before{ content: ""; position: absolute; right: 15px; top: calc((100% - 20px) / 2); width: 20px; height: 20px; background: url(../images/subnav/subnav_jt.png) no-repeat; transition: all 0.3s; }
	.subnav2 .biaoti.active:before{ transform:rotate(90deg); }
	.subnav2 .biaoti .cn{ font-size: 18px; color: #008f32; line-height: 50px; }
	.subnav2 ul li{ position:relative; }
	.subnav2 ul li > a{ padding: 0 15px; text-align: center; font-size: 14px; line-height: 40px; background: #eee; }
	.subnav2 ul li .uls{ position: inherit; left:inherit; top: inherit; left: inherit; padding: 0; width: 100%; }
	.subnav2 ul li .uls .lis{ padding-right: 1px; padding-bottom: 1px; width:50%; border-right: none; }
	.subnav2 ul li .uls .lis:nth-child(2n+2){ padding-right: 0; }
	.subnav2 ul li .uls .lis a{ background: #eee; }
	.subnav2 ul li .jiantou{ position: absolute; right: 15px; top:8px; z-index: 5; width: 20px; height: 20px; background:#077b35 url(../images/subnav/subnav_jt2.png) no-repeat center; background-size: 10px auto; border:none; border-radius: 50%; transform: rotate(90deg); transition: all 0.3s; }
	.subnav2 ul li .jiantou.active{ transform: rotate(270deg); }
	.pictrue-2{ margin-right:-1px; }
	.pictrue-4{ margin:0 auto 20px; max-width: 615px; }
	.pictrue-5 ul li{ padding-bottom: 20px; margin-bottom: 20px; }
	.pictrue-5 ul li a .textbox .left{ padding-right: 0; width: 100%; }
	.pictrue-6 ul{ margin-bottom: -20px; }
	.pictrue-6 ul li{ margin-bottom: 20px; width: 50%; }
	.pictrue-6 ul li a .textbox{ padding: 0 15px; font-size: 14px; line-height: 40px; }
	.pictrue-7 ul li{ padding-bottom: 20px; margin-bottom: 20px; }
	.pictrue-7 ul li a .textbox .biaoti{ font-size: 16px; }
	.pictrue-8 ul{ margin-bottom: -20px; }
	.pictrue-8 ul li{ margin-bottom: 20px; width: 50%; }
	.pictrue-8 ul li a .textbox{ padding: 0 15px; font-size: 14px; }
	.pictrue-8 ul li a .jieshao{ padding: 15px; }
	.pictrue-9{ margin-bottom: 20px; }
	.pictrue-10 ul li{ padding-bottom: 20px; margin-bottom: 20px; }
	.pictrue-10 ul li a .textbox{ padding:0 0 0 15px; }
	.pictrue-10 ul li a .textbox .biaoti{ font-size: 16px; }
}

@media (max-width:767px){
	.main-pad-1{ padding: 20px 0; }
	.main-pad-2{ padding: 10px; }
	.main-pad-3{ padding: 10px; }
	.main-pad-4{ padding: 20px 0; }
	.main-pad-5{ padding: 10px 0; }
	.main-pad-6{ padding: 20px 0; }
	.main-mar-1{ margin-bottom: -54px; }
	header{ height: 60px; }
	header .logo a{ line-height: 60px; }	
	header .logo a img{width: 140px; }
	header .logo a img.visible-xs{ display: inline-block !important; }
	.sybanner .box{ height: 300px; }
	.sybanner .box .left .wz1{ margin-bottom: 10px; }
	.sybanner .box .left .wz2{ margin-bottom: 20px; }
	.sybanner .box .left .wz4{ margin-bottom: 25px; }
	.sybanner .box .left a.more{ width: 100px; font-size: 12px; line-height: 30px; border-radius: 16px; }
	.title-1 a .mc{ font-size: 12px; }
	.title-2 .biaoti .cn{ font-size: 18px; }
	.title-2 .more a{ font-size: 12px; }
	.title-2 .menu ul li a{ width: 100%; font-size: 12px; background: #eee; }
	.title-2 .menu{ margin-right:0; margin-top: 10px; width: 100%; }
	.title-2 .menu ul li{ width: 25%; }
	.text-1 ul li a{ font-size: 12px; line-height: 34px; }
	.text-2 ul li a{ padding: 10px 0; }
	.text-2 ul li a .time{ width: 60px; }
	.text-2 ul li a .time .maxshuzi{ font-size: 18px; }
	.text-2 ul li a .time .minshuzi{ font-size: 12px; }
	.text-2 ul li a .textbox{ width: calc(100% - 60px); }
	.text-2 ul li a .textbox .biaoti{ font-size: 14px; }
	.text-2 ul li a{ font-size: 12px; }
	.text-3 .textbox ul li{ margin-right:15px; }
	.text-4{ width: 121px; }
	.text-4 .biaoti{ font-size: 18px; }
	.text-5{ padding-left: 20px; width: calc(100% - 122px); }
	.text-5 .box .biaoti{ font-size: 14px; }
	.text-5 .box .textbox{ line-height: 24px; }
	.text-6 form ul li input{ padding: 0 10px; font-size: 12px; }
	.text-6 form ul li textarea{ padding: 0 10px; font-size: 12px; }
	.text-6 form ul li button{ font-size: 12px; }
	.text-7 ul li{ padding-left: 15px; padding-top: 10px; padding-bottom: 10px; line-height: 24px; }
	.text-7 ul li:before{ top: 19px; }
	.text-7 ul li .mc{ width: 100%; }
	.text-7 ul li .right{ width: 100%; background: #f5f5f5; }
	.text-7 ul li .xz{ width: 50px; }
	.text-7 ul li .xq .dx{ margin-right: 10px; width:auto; }
	.text-7 ul li .xq .cs{ margin-right: 10px; width:auto; }
	.text-8{ font-size: 12px; line-height: 24px; }
	.text-9{ font-size: 12px; line-height: 24px; }
	.text-10{  font-size: 12px; line-height: 24px; }
	.text-21 .box .tel .shuzi{ background-size: auto 100%; }
	.text-11 .biaoti{ margin-bottom: 20px; font-size: 16px; line-height: 24px; }
	.text-11 .qita ul li .jieshao{ font-size: 12px; }
	.pictrue-1 a .imgbox{ height: 200px; line-height: 180px; }
	.pictrue-1 a .textbox{ padding: 10px; height: auto; }
	.pictrue-1 a .textbox .biaoti{ font-size: 14px; }
	.pictrue-1 a .textbox .jieshao{ font-size: 12px; }
	.pictrue-2 ul li a{ padding: 10px; height:180px; }
	.pictrue-2 ul li a .imgbox{ height: 158px; line-height: 158px; }
	.pictrue-4 .textbox .biaoti{ font-size: 14px; }
	.pictrue-4 .textbox .jieshao{ height: 48px; }
	.pictrue-5 ul li a .imgbox{ width:180px; }
	.pictrue-5 ul li a .imgbox span{ height: 120px; }
	.pictrue-5 ul li a .textbox{ padding-left: 15px; width: calc(100% - 180px); height: 120px; }
	.pictrue-5 ul li a .textbox .left{ margin-top: 21px; }
	.pictrue-5 ul li a .textbox .left .jieshao{ height: 48px; }
	.pictrue-6 ul li a .textbox{ font-size: 12px; line-height: 34px; }
	.pictrue-7 ul li a .imgbox{ width:180px; }
	.pictrue-7 ul li a .imgbox span{ height: 160px; }
	.pictrue-7 ul li a .textbox{ padding-left: 15px; width: calc(100% - 180px); height: 160px; }
	.pictrue-7 ul li a .textbox .biaoti{ font-size: 14px; }
	.pictrue-7 ul li a .textbox .jieshao{ font-size: 12px; }
	.pictrue-7 ul li a .textbox .more{ font-size: 12px; }
	.pictrue-8 ul li a .textbox{ line-height: 40px; }
	.pictrue-8 ul li a .jieshao{ padding: 10px 15px; }
	.pictrue-10 ul li a .imgbox{ width: 180px; }
	.pictrue-10 ul li a .imgbox span{ height: 140px; }
	.pictrue-10 ul li a .textbox{ width: calc(100% - 180px); height: 140px; }
	.pictrue-10 ul li a .textbox .biaoti{ margin-bottom: 10px; font-size: 14px; }
	.pictrue-10 ul li a .textbox .jieshao{ margin-bottom: 10px; height: 48px; }
	.pictrue-10 ul li a .textbox .time .shuzi .maxshuzi{ margin-right: 5px; font-size: 16px; line-height: 18px; }
	.pictrue-10 ul li a .textbox .time .shuzi .minshuzi{ margin-top: 3px; }
	footer{ padding: 15px 0; text-align: center; }
}

@media (max-width:479px){
	.bdshare-slide-button {display: none !important;}
	.sybanner .box{ height:220px; }
	.sybanner .box .left a.more{ line-height:30px; }
	.banner .swiper-pagination{ bottom: 10px; }
	.subnav .biaoti{ padding-left: 36px; }
	.subnav2 ul li .uls .lis a{ padding-left: 30px; }
	.subnav2 ul li .uls .lis a:before{ left: 20px; }
	.title-5 ul li{ padding-right: 1px; margin-right:0; width: 25%; }
	.title-5 ul li:nth-child(4n+4){ padding-right: 0; }
	.title-5 ul li a{ min-width: inherit; font-size: 12px; }
	.text-3 .biaoti{ width: 100%; }
	.text-3 .textbox{ width: 100%; }
	.text-4{ width: 100px; }
	.text-4 .biaoti{ font-size: 14px; }
	.text-4 .imgbox{ width:90px; }
	.text-5{ padding-left: 10px; width: calc(100% - 101px); }
	.text-5 .box .biaoti{ margin-bottom: 10px; }
	.text-6 form ul li{ margin-bottom: 10px; }
	.text-11 .qita ul li .mc{ width: 100%; }
	.text-11 .qita ul li .jieshao{ width: 100%; }
	.pictrue-2 ul li a{ height: 202px; }
	.pictrue-2 ul li a .imgbox{ width: 100%; height:80px; line-height:80px; }
	.pictrue-2 ul li a .textbox{ padding-left: 0; padding-top: 0; width: 100%; }
	.pictrue-2 ul li a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-2 ul li a .textbox .jieshao{ height: 48px; }
	.pictrue-3-list a .textbox{ padding: 10px; }
	.pictrue-3-list a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-3-list a .textbox .jieshao{ margin-bottom: 10px; height: 48px; }
	.pictrue-5 ul li a .imgbox{ width:120px; border-radius: 5px; }
	.pictrue-5 ul li a .imgbox span{ height: 90px; }
	.pictrue-5 ul li a .textbox{ width: calc(100% - 120px); height:90px; }
	.pictrue-5 ul li a .textbox .left{ margin-top: 9px; }
	.pictrue-5 ul li a .textbox .left .biaoti{ margin-bottom: 0px; }
	.pictrue-7 ul li a .imgbox{ width:120px; }
	.pictrue-7 ul li a .imgbox span{ height: 100px; }
	.pictrue-7 ul li a .textbox{width: calc(100% - 120px); height: 100px; }
	.pictrue-7 ul li a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-7 ul li a .textbox .jieshao{ margin-bottom: 0; height: 48px; }
	.pictrue-8 ul li a .imgbox{ height:120px; line-height:98px; }
	.pictrue-8 ul li a .textbox{ padding: 0 10px; font-size: 12px; line-height: 34px;}
	.pictrue-8 ul li a .jieshao{ padding: 10px; }
	.pictrue-10 ul li a .imgbox{ width: 120px; }
	.pictrue-10 ul li a .imgbox span{ height: 90px; }
	.pictrue-10 ul li a .textbox{ width: calc(100% - 120px); height:90px; }
	.pictrue-10 ul li a .textbox .biaoti{ margin-bottom: 0; }
	.pictrue-10 ul li a .textbox .jieshao{ margin-bottom: 0; }	
	.pictrue-10 ul li a .textbox .time .shuzi{ padding-top: 0; border-top: none; }
	.pictrue-10 ul li a .textbox .time .shuzi .maxshuzi{ font-size: 12px; line-height: 14px; }
	.pictrue-10 ul li a .textbox .time .shuzi .minshuzi{ margin-top: 0; font-size: 12px; line-height: 14px; }
	.pictrue-11 .top{ padding: 10px; }
	.pictrue-11 .top ul li{ height: 200px; line-height: 200px; }
	.pictrue-11 .top .swiper-button{ width: 30px; height: 60px; }
	.subnav2 ul li > a{ font-size: 12px; line-height: 34px; }
}